<html>
<head>
	<title>Music Main Page</title>
</head>
<body>
	<!-- Tells users what page they're in -->
	<h1 align="center">You are at the Music Main Page.</h1>

	<img src="http://placekitten.com/300/300">

	<!-- Routes the users to other related pages-->
	<ol type="I">
		<li><a href="../index.html">Homepage</a></li>
		<li><a href="#top">Music Main Page</a></li>
		<li><a href="./listings.html">Music Listings Page</a></li>
		<li><a href="./reviews.html">Music Reviews Page</li>
	</ol>
</body>
</html>